.app-search {
    padding-top: 40px;
    position: relative;
    border-color: #312f2f !important;
    z-index: 100;
    .form-control[type="text"] {
        color: #29fd2e !important;
        font-weight: bold;
        text-indent: 60px;
        font-size: 40px;
    }
}

.search {
    &-icon {
        font-family: 'MesloLGS NF';
        font-weight: bold;
        position: absolute;
        top: 54px;
        left: 20px;
    }
}

.input-dark {
    background-color: hsla(212, 100%, 3%, 0.38) !important;
    height: 70px;
    caret-color: transparent;
}
